@charset "utf-8";
/* CSS Document */



#page {
	width:1170px;
	height:730px;
	float:left;
	margin-left:222px;
    margin-top:15px;
	text-align:center;
	background-image:url(photos/meetsh2012.jpg);
	background-repeat:no-repeat;
	border: 4px solid; border-color:#FFF;

}
div#pagegauche {
	position: absolute;
	left: 10;
	top: 0;
	margin-top:250px;
}
div#pagedroitehaute {
	position:absolute;
	left:375px;
	top:-8px;
	margin-top:250px;
}
div#pagedroitebasse {
	position:absolute;
	right:80px;
	top:-14px;
	margin-top:295px;
}

div#colonne {
	margin-top:10px;
	margin-left:14px;
	position:relative;
    float:left;
	font-size:12px;

}
#colonne ul ul{
	display:none;}
	
#colonne ul li {
	display:block;
	font-size:12px;
	
	}
div#colonne ul.niveau1 li.sousmenu:hover ul.niveau2,
div#colonne ul.niveau2 li.sousmenu:hover ul.niveau3{
	display:block;
}
div#colonne li a:hover {
	color:#000;
}

 /*on definit la taille de la div du menu ainsi que la taille de parties du menu.*/
div#menu {
          width: 125px;
		  height:585px;
		  margin-top:10px;
	      margin-left: 5px;
		  color:#000;
         }

div#menu ul {
             padding: 0px;
             width: 125px;
             margin:0px;
			font-family:"Comic Sans MS", cursive;
			
            }

/*On positionne les elements du menu */
div#menu ul li {
                position:relative;
                list-style: none; /*on enleve les icones de liste */
				color:#000;			
			
               }
			   
div#menu  li {
	text-align:left;
	position:relative;
	font-size:14px;
	  padding-top:2px; padding-bottom:2px;
	  list-style:none;
}
div#menu li.plus{
	background-image:url(photos/fleche.gif); background-repeat:no-repeat; background-position:right;
}

div#menu ul ul {
	position: absolute;
	top: 0px; margin:0px; padding:0px;
	width:75px;
	font-size:14px;
	left: 125px; /*100px correspond au décalage a droite, on décale de la taille du ul de base*/
	color:#000;
	display:none; /* On cache tous les sous menu avec la propriété display none */
	
               }  

div#menu ul ul li {
	
	color:#000;
	font-size:14px;
}
/*Lors du survol ,avec la souris, les sousmenu apparaissent grace a display: block */
div#menu li:hover ul.niveau2,div#menu li li:hover ul.niveau3
 {display:block; }
 /* fond different au survol de la souris entre les sous-menu et les "basiques"*/
div#menu :hover {
	
	
	border-left-color:#6F3; /* la bordure de chaque hauteur a une couleure de survol*/
	color:#000;
                  }

div#menu ul.niveau2:hover {
	background-image:url(photos/fleche1.gif); background-repeat:no-repeat; background-position:right;
							
                           }  
div#menu ul.niveau3 {top:0px; left: 75px; font-size:12px; text-decoration : blink; width:175px}
/* on rajoute une bordure a gauche et des padding, on doit donc réajuster la taille 100-(8 de bordure + 8 de padding) =84 */



                              												 
#menupr {
width:980px;
	height:29px;
	margin-top:30px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	background-color:#0092BE;
	
}

div#menupr a {
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px; 
}
div#menupr ul {padding: 0; margin-left:0px; margin-top:2px; text-align:center;}
div#menupr li {background:#0092BE}
div#menupr li a:hover { background-color:#0092BE; color:#FFF;}
div#menupr li.sousmenupr:hover {background-color:#0092BE;}
/* rajout couleure de fond */

/* rajout pr pour flèche direction bas et couleur de fond*/


/* une petite bordure en top*/
div#menupr ul li {position:relative; list-style: none; float:right;}

div#menupr ul ul {
	position: absolute;
	display:none;
	width:115px;
	visibility: visible;
}
div#menupr li a {text-decoration: none; padding: 4px 0 4px; display:block; width:115px;}
div#menupr ul.niveau1 li.sousmenupr:hover ul.niveau2,
div#menupr ul.niveau2 li.sousmenupr:hover ul.niveau3 {display:block; font-size:10px; width:115px}
div#menupr ul.niveau3 {top:-1px; left: 115px; font-size:8px}

/* rajout de couleures de fond et de survol */
div#menupr ul.niveau3 li { background: #903; color:#FFF;}
div#menupr ul.niveau3 li:hover { background: #903;} 

#menupr ul.niveau2 {left: 0px; top: 22px;}


div#pagecentrale {
	position:relative;

	margin-left:380px;
	width:400px;
	height:500px;
	top:80px;
	}
div#pagecentrale li  {
	marging-left:0px;  }
	
div#pagecentrale ul ul {
	display:none;
	marging-left:5px;}
	
div#pagecentrale ul ul li  {

	marging-left:5px;
}

div#pagecentrale li a:hover {
	color:#F00;
	display:block;
                  }
				  
div#pagecentrale ul.niveau1 li.sousmenu:hover ul.niveau2,
div#pagecentrale ul.niveau2 li.sousmenu:hover ul.niveau3 {display:block;}



				  
#annonce ul ul{
	display:none;}
	
#annonce ul li {
	display:block;
	font-size:14px;	
	}
div#annonce ul.niveau1 li.sousmenu:hover ul.niveau2,
div#annonce ul.niveau2 li.sousmenu:hover ul.niveau3{
	display:block; }
div#annonce li a:hover {
	color:#903;
                  }				  
